# Games theory

Step-by-step strategy base on game theory and cros player interactive.

## Installation

FIXME

## Usage

FIXME: explanation

    $ java -jar games-theory-0.1.0-standalone.jar [args]

## Options

FIXME: listing of options this app accepts.

## Examples

...

### Bugs

...

### Any Other Sections
### That You Think
### Might be Useful

## License

Copyright © 2018 FIXME

Distributed under the Eclipse Public License either version 1.0 or (at
your option) any later version.
